package com.zhangmeng.online.exam.ui.layouts;

import javafx.scene.control.Menu;
import javafx.scene.control.MenuBar;

/**
 * @author zm
 * @date 2025/3/5 11:09
 * @version: 1.0
 */
public class TopMenu extends MenuBar {

    public TopMenu() {
        super();
        this.prefHeight(40);
    }
}
